### Name: nudge1
### Title: Function for normalizing data, fitting a normal-uniform mixture
###   and estimating probabilities of differential expression in the case
###   where the two samples are being compared directly
### Aliases: nudge1
### Keywords: cluster loess

### ** Examples

data(like)
lR<-log(like[,1],2)-log(like[,2],2)
lI<-log(like[,1],2)+log(like[,2],2)

result<-nudge1(lR,lI)

data(hiv)
lR<-log(hiv[,1:4],2)-log(hiv[,5:8],2)
lI<-log(hiv[,1:4],2)+log(hiv[,5:8],2)

result<-nudge1(lR,lI,dye.swap=TRUE)




